<?xml version="1.0"?>
<root>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="aboutUsTitle">
    <value>
Qui sommes-nous
  </value>
  </data>
  <data name="availableTimesFormat">
    <value>
availableTimesFormat
  </value>
  </data>
  <data name="availableTimesSubmit">
    <value>
Passez au sommaire
  </value>
  </data>
  <data name="availableTimesTitle">
    <value>
Fois disponible
  </value>
  </data>
  <data name="availableToBook">
    <value>
Disponible au livre :
  </value>
  </data>
  <data name="backButtonText">
    <value>
Précédent
  </value>
  </data>
  <data name="brunch">
    <value>
Brunch
  </value>
  </data>
  <data name="closeDialogText">
    <value>
fermer
  </value>
  </data>
  <data name="confirmEmailPlaceholderText">
    <value>
Confirmer Courriel
  </value>
  </data>
  <data name="copyright">
    <value>
Copyright ©
  </value>
  </data>
  <data name="seeAllProducts">
    <value>
Voir tous les produits
  </value>
  </data>
  <data name="termsAndConditionsDetails">
    <value>
Les termes et conditions aller ici
  </value>
  </data>
  <data name="termsAndConditionsTitle">
    <value>
Conditions générales
  </value>
  </data>
  <data name="today">
    <value>
Aujourd'hui
  </value>
  </data>
  <data name="tomorrow">
    <value>
Demain
  </value>
  </data>
  <data name="updateButton">
    <value>
Mise à jour
  </value>
  </data>
  <data name="userLanguageTitle">
    <value>
Langue
  </value>
  </data>
  <data name="userSettingsEnterText">
    <value>
Veuillez entrer vos coordonnées
  </value>
  </data>
  <data name="userSettingsTitle">
    <value>
Paramètres utilisateur
  </value>
  </data>
  <data name="what">
    <value>
Whut ?
  </value>
  </data>
</root>